Subject: [Json] ABNF formatting

From: Tim Bray <[email-masked]>
Date: Thu, 10 Oct 2013 16:06:36 -0700

Hey,  the formatting on the “ws” production in the draft ABNF looks
gross... my inclination would be to move the closing paren up after %x0D.
But I’m not an IETF-ABNF-formatting expert. If there are any of those out
there, maybe you could have an opinion on this and cast a critical eye
around and shout about anything else that needs polishing?